
* { margin:0; padding:0; }
/*
	UTILITY STYLES
*/
.floatLeft { float:left; margin-right:10px; }
.floatRight { float:right; }
.clear { clear:both; }

/*
	SLIDER
*/
.slider-wrap { width:620px; height:220px; position:absolute; top:10px; left:10px; overflow:hidden;}
.stripViewer .panelContainer .panel ul { text-align:left; margin:0 15px 0 30px; }
.stripViewer { position:relative; overflow:hidden; width:619px; height:285px; }
.stripViewer .panelContainer { position:relative; left:0; top:0; }
.stripViewer .panelContainer .panel { float:left; height:100%; position:relative; width:619px; }
.stripNavL,.stripNavR,.stripNav { display:none; }

/* mini-nahledy */
#movers-row { margin-top:10px; width:90px; float:right; /* background:url('transpWhite-trans.png'); */ position:relative; height:220px; }
* html #movers-row { margin-top:10px; width:90px; float:right; background:#fff; position:relative; height:220px; }
#movers-row div { width:69px; float:right; margin-top:11px; padding-right:12px; padding-top:0;}
#movers-row div a.cross-link { float:right; }

.photo-meta-data 
  {background:url('transpWhite-trans.png') top center repeat; padding:10px; height:50px; position:relative; margin-top:-70px; z-index:1; float:left; width:490px; text-decoration:none; color:#fff; 
  -webkit-border-top-right-radius:15px; -moz-border-radius-topright:15px; border-top-right-radius:15px;
  }
* html .photo-meta-data { background:#fff; padding:10px; height:16px; position:relative; margin-top:-60px; z-index:100; float:left; width:490px; text-decoration:none; color:#fff; }
.photo-meta-data a:visited { text-decoration:underline; color:#000000; }
.photo-meta-data a:hover { text-decoration:none; color:#3366ff; }

.slider-title { font-weight:bold; font-size:14px; text-decoration:none; color:#000; font-family: Helvetica;clear:both;}
.slider-text { font-weight:normal;text-decoration:none; color:#000; font-family: Helvetica;font-size: 12px;}
.cross-link { display:block; width:65px; margin-top:-20px; position:relative; padding-top:16px; z-index:100; }
